## mdadm 4.4

=== debian/changelog ===
mdadm (4.4-7ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - Mount efivarfs during initramfs boot phase:
      + Add a initramfs-tools script to mount the efivarfs during the
        initramfs boot phase
        (debian/local/initramfs-tools/init-top/00_mount_efivarfs)
    - Ship a finalrd hook.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Mar 2025 10:04:03 -0500

mdadm (4.4-7) sid; urgency=medium

  * Adding updated Dutch debconf translations from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #1100803).

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:06:52 +0100

mdadm (4.4-6ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - Mount efivarfs during initramfs boot phase:
      + Add a initramfs-tools script to mount the efivarfs during the
        initramfs boot phase
        (debian/local/initramfs-tools/init-top/00_mount_efivarfs)
    - Ship a finalrd hook.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 20:48:38 -0500

mdadm (4.4-6) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Adding updated Brazilian Poruguese debconf translations from Adriano
    Rafael Gomes <adrianorg@debian.org> (Closes: #1099804).

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Mar 2025 11:18:01 +0100

mdadm (4.4-5ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - Mount efivarfs during initramfs boot phase:
      + Add a initramfs-tools script to mount the efivarfs during the
        initramfs boot phase
        (debian/local/initramfs-tools/init-top/00_mount_efivarfs)
    - Ship a finalrd hook.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 18 Feb 2025 15:53:01 -0600

mdadm (4.4-5) sid; urgency=medium

  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 23:12:23 +0100

mdadm (4.4-4ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - Mount efivarfs during initramfs boot phase:
      + Add a initramfs-tools script to mount the efivarfs during the
        initramfs boot phase
        (debian/local/initramfs-tools/init-top/00_mount_efivarfs)
    - Ship a finalrd hook.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Feb 2025 23:05:26 -0600

mdadm (4.4-4) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Updating year in debian copyright for 2025.
  * Trimming debian changelog.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Feb 2025 06:44:04 +0100

mdadm (4.4-3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes (LP: #2097428):
    - Mount efivarfs during initramfs boot phase
      Add initramfs-tools script to mount efivarfs during initramfs boot phase
      (debian/local/initramfs-tools/init-top/00_mount_efivarfs)
    - Ship finalrd hook

 -- Hector Cao <hector.cao@canonical.com>  Wed, 05 Feb 2025 10:14:27 +0100

mdadm (4.4-3) sid; urgency=medium

  * Adding updated German debconf translations from Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #1094018).

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jan 2025 17:19:15 +0100

mdadm (4.4-2) sid; urgency=medium

  * Removing readlink-path.patch, not needed anymore with usr-merge.
  * Extending note about non-systemd systems to not run maintenance tasks
    either (Closes: #1055994).
  * Refreshing debconf files.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Jan 2025 07:29:48 +0100

mdadm (4.4-1) sid; urgency=high

  * Merging upstream version 4.4.
  * Cherry-picking patch from upstream to update manpage about bitmaps
    being not default anymore (Closes: #1092137).

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:32:30 +0100

mdadm (4.3+20241202-1.1) sid; urgency=high

  * Non-maintainer upload.
  * Fix chroot detection to avoid displaying the systemd note when mdadm
    is getting installed within d-i (Closes: #1091617).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 28 Dec 2024 20:46:53 +0100

mdadm (4.3+20241202-1) sid; urgency=medium

  * Merging upstream version 4.3+20241202.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Dec 2024 18:22:26 +0100

mdadm (4.2+20230901-1) sid; urgency=medium

  * Merging upstream version 4.2+20230901.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Oct 2023 10:48:43 +0200
