=== debian/tests/control ===
Tests: test-installed
Restrictions: needs-root, isolation-machine
Depends:
 fdisk,
 mdadm,
 udev,
