=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/identify-$1\.tar\.gz/ \
https://github.com/md-raid-utilities/mdadm/tags .*/v?(\d\S+)\.tar\.gz
