## mdadm 4.5

=== debian/changelog ===
mdadm (4.5-5) sid; urgency=medium

  * Updating watch file to version 5.
  * Cherry-picking patch from upstream to fix probing non-DDF which in
    turns fixes timeouts in dracut tests, thanks to Benjamin Drung
    <bdrung@debian.org> for reporting (Closes: #1128401).

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 12:45:48 +0100

mdadm (4.5-4) sid; urgency=medium

  * Always including efivarfs to have generic initramfs, thanks to Roland
    Clobus <rclobus@rclobus.nl> (Closes: #1114521).

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 04:17:16 +0100

mdadm (4.5-3) sid; urgency=medium

  * Cherry-picking patch from upstream to load md_mod first before setting
    module parameter legacy_async_del_gendisk (Closes: #1125390).

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2026 19:56:52 +0100

mdadm (4.5-2) sid; urgency=medium

  * Adding Chinese (simplified) debconf translations from Yangfl
    <mmyangfl@gmail.com> (Closes: #1124731).
  * Adding Chinese (traditional) debconf translations from Yangfl
    <mmyangfl@gmail.com> (Closes: #1124731).

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 Jan 2026 07:34:33 +0100

mdadm (4.5-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Wrap and sorting debian files.
  * Merging upstream version 4.5.
  * Updating years in copyright for 2026.
  * Refreshing randomize-timers.patch.
  * Removing xmalloc-ftbfs.patch, included upstream.
  * Removing monitor-nonabsolute-devnames.patch, included upstream.
  * Removing monitor-memory-leak.patch, included upstream.
  * Removing manpage-remove-bitmap.patch, included upstream.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Jan 2026 07:27:28 +0100

mdadm (4.4-14) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@persilja.net> (Closes: #1121992).
  * Adding updated Catalan debconf translations from Carles Pina i Estany
    <carles@pina.cat> (Closes: #1117573).

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Dec 2025 09:32:47 +0100

mdadm (4.4-13) sid; urgency=medium

  * Adding patch from QRPp <awesome.walrus+github@gmail.com> to fix fails
    with with relative ARRAY devnames (Closes: #1114744).
  * Adding patch from Peter Mann <peter.mann@sh.cz> to fix memory leak in
    mdadm --monitor --scan (Closes: #1115497).
  * Adding updated Italian debconf translations from Luca Monducci
    <luca.mo@tiscali.it> (Closes: #1114858).
  * Removing in initramfs hook a reference to old documentation file
    removed by upstream, thanks to Lionel Elie Mamane <lionel@mamane.lu>
    (Closes: #1112392).

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Sep 2025 15:20:58 +0200

mdadm (4.4-12) sid; urgency=medium

  * Removing old link to git.debian.org in README.recipes.
  * Correcting wrong file reference in README.recipes.
  * Adding updated Portuguese debconf translations from Américo Monteiro
    <a_monteiro@gmx.com> (Closes: #1107438).

 -- Daniel Baumann <daniel@debian.org>  Wed, 03 Sep 2025 04:12:40 +0200

mdadm (4.4-11) sid; urgency=medium

  [ Daniel Baumann ]
  * Harmonizing watch file.

  [ Cyrus Lien ]
  * Adding a initramfs-tools script to mount the efivarfs during the
    initramfs boot phase (Closes: #1003352, #1103762; LP: #1993541).

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Apr 2025 18:24:19 +0200

mdadm (4.4-10) sid; urgency=medium

  * Simplifying watch file to make it actually work.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 21:39:47 +0200

mdadm (4.4-9) sid; urgency=medium

  * Correcting copy paste error in watch file.
  * Updating upstream urls to point to github.
  * Adding updated Brazilian Portuguese debconf translations from Adriano
    Rafael Gomes <adrianorg@debian.org> (Closes: #1103771).

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 12:22:20 +0200

mdadm (4.4-8) sid; urgency=medium

  * Adding updated Romanian debconf translations from Remus-Gabriel Chelu
    <remusgabriel.chelu@disroot.org> (Closes: #1101819).

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 10:00:25 +0200
