=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: mdadm
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libudev-dev,
  pkgconf,
  systemd-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
-Homepage: https://raid.wiki.kernel.org
+Standards-Version: 4.7.3
+Homepage: https://github.com/md-raid-utilities/mdadm
 Vcs-Browser: https://forgejo.debian.net/linux/mdadm
 Vcs-Git: https://forgejo.debian.net/linux/mdadm
 
@@ -24,7 +22,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- finalrd (>= 3~),
  kmod,
 Suggests:
  default-mta | mail-transport-agent,
