=== debian/tests/control ===
Tests:
 test-installed,
Restrictions:
 isolation-machine,
 needs-root,
Depends:
 fdisk,
 mdadm,
 udev,
