=== debian/watch ===
Version: 5

Template: Github
Owner: md-raid-utilities
Project: @PACKAGE@
